Kerbal Space Program - Bug #24796

Game resolution problemi 000000010
02/06/2020 09:56 AM - FrankYu

Status: New Start date: 02/06/2020
Severity: Low % Done: 0%
Assignee:
Category: Controls and Ul
Target version:
Version: 1.10.0 Language: (0000 (Chinese Simplified)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making
History
Description

In the Settings, after adjusting the resolution to 19201200, the resolution will return to the maximum screen resolution when
switching game scenes (such as from the Aircraft Sssembly Building to the Launch Platform), when all Ul interfaces will be small and
inconvenient to view. The computer | used was Microsoft Surface Book 2 (15-inch), with a screen resolution of 3240 by 2160. Game
version 1.8.1.2694 (Windows player x64) zh-cn

00000000000041920*1200000000000000000000000000000000000000D000000000D0wWOD0O00000000O0OD0O0000000DSurface
Book 2[150000000003240x2160000001.8.1.26940Windows player x64lzh-cn

History

#1 - 03/02/2020 12:39 PM - FrankYu

- Version changed from 1.8.1 to 1.9.1

#3 - 07/18/2020 08:21 AM - FrankYu
- Version changed from 1.9.1 to 1.10.0
- Expansion Making History added

Files
100000.png 178 KB 02/06/2020 FrankYu
0000.png 428 KB 02/06/2020 FrankYu
